@charset "utf-8";
/* -------------------------------------------------------------------
   【事業所一覧】SP
   ------------------------------------------------------------------ */

/* -------------------------------------------------------------------
   index
   ------------------------------------------------------------------ */

h1.office-class {
    font-size: 1.3em;
    font-weight: bold; 
    color: #3d6dcc;
    margin:2px 0px 5px 0px;
}

h2.office-title {
    font-size: 1.1em;
    font-weight: bold; 
    color: #3d6dcc;
}

.linkListItem{
    background: url(/sp/image/recruit/arrow.png) no-repeat left 3px;
    -webkit-background-size: 9px 9px;
    background-size: 9px 9px;
    padding-left: 10px;
}

hr {
    border-color: #708090 ;
    margin-top: 5px
}

hr.blue {
    border-color: #D3D3D3  ;
    margin-top: 5px
}

/* -------------------------------------------------------------------
   個別ページ
   ------------------------------------------------------------------ */

h2.bunrui {
    font-size: 1.2em;
    font-weight: bold; 
    margin-top: 15px;
}

ul.access li 
{
    list-style-type: disc;
    list-style-position: outside;
    margin: 5px 0px 0px 17px;
}
    
.office_panel {
    font-family: ArialMT,"Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3",Meiryo,"メイリオ",sans-serif;
    border-bottom: 1px solid #666666;
    vertical-align: baseline;
    line-height: 1.5;
    color: #444444;
    margin: 0;
    padding: 0;
    outline: 0 none;
}

.office_header {
    border-top: 1px solid #666666;
    font-size: 1.2em;
    font-weight: bold;
    padding: 15px;
    background: transparent none repeat scroll 0 0;
}

.office_header span {
    float: right;
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    font-weight: bold;
}

.office_header.selected span {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.office_description {
    background: #ffffff none repeat;
    padding: 15px;
    border: 0 none;
}    